.yanse{
    color:rgba(39, 153, 255, 1)
}
.el-input__inner {
    height: 3.5vw;
    font-size: 0.9vw;
}
.el-textarea__inner{
    padding-left:1vw;
    font-size: 0.9vw;
    min-height: 8vw !important;
    height: 8vw !important;
}
.el-input__inner {
 
    border-radius: 5vw;
   padding-left: 2vw;
}
.el-textarea__inner {
    border-radius: 1vw;
}
.important{
    color:red
}
@media screen and (max-width: 800px) {
.lxwm{
    display: none;
}
}